--- 
vrrpMIB: 1.3.6.1.2.1.68
vrrpNotifications: 1.3.6.1.2.1.68.0
vrrpOperations: 1.3.6.1.2.1.68.1
vrrpNodeVersion: 1.3.6.1.2.1.68.1.1
vrrpNotificationCntl: 1.3.6.1.2.1.68.1.2
vrrpOperTable: 1.3.6.1.2.1.68.1.3
vrrpOperEntry: 1.3.6.1.2.1.68.1.3.1
vrrpOperVrId: 1.3.6.1.2.1.68.1.3.1.1
vrrpOperVirtualMacAddr: 1.3.6.1.2.1.68.1.3.1.2
vrrpOperState: 1.3.6.1.2.1.68.1.3.1.3
vrrpOperAdminState: 1.3.6.1.2.1.68.1.3.1.4
vrrpOperPriority: 1.3.6.1.2.1.68.1.3.1.5
vrrpOperIpAddrCount: 1.3.6.1.2.1.68.1.3.1.6
vrrpOperMasterIpAddr: 1.3.6.1.2.1.68.1.3.1.7
vrrpOperPrimaryIpAddr: 1.3.6.1.2.1.68.1.3.1.8
vrrpOperAuthType: 1.3.6.1.2.1.68.1.3.1.9
vrrpOperAuthKey: 1.3.6.1.2.1.68.1.3.1.10
vrrpOperAdvertisementInterval: 1.3.6.1.2.1.68.1.3.1.11
vrrpOperPreemptMode: 1.3.6.1.2.1.68.1.3.1.12
vrrpOperVirtualRouterUpTime: 1.3.6.1.2.1.68.1.3.1.13
vrrpOperProtocol: 1.3.6.1.2.1.68.1.3.1.14
vrrpOperRowStatus: 1.3.6.1.2.1.68.1.3.1.15
vrrpAssoIpAddrTable: 1.3.6.1.2.1.68.1.4
vrrpAssoIpAddrEntry: 1.3.6.1.2.1.68.1.4.1
vrrpAssoIpAddr: 1.3.6.1.2.1.68.1.4.1.1
vrrpAssoIpAddrRowStatus: 1.3.6.1.2.1.68.1.4.1.2
vrrpTrapPacketSrc: 1.3.6.1.2.1.68.1.5
vrrpTrapAuthErrorType: 1.3.6.1.2.1.68.1.6
vrrpStatistics: 1.3.6.1.2.1.68.2
vrrpRouterChecksumErrors: 1.3.6.1.2.1.68.2.1
vrrpRouterVersionErrors: 1.3.6.1.2.1.68.2.2
vrrpRouterVrIdErrors: 1.3.6.1.2.1.68.2.3
vrrpRouterStatsTable: 1.3.6.1.2.1.68.2.4
vrrpRouterStatsEntry: 1.3.6.1.2.1.68.2.4.1
vrrpStatsBecomeMaster: 1.3.6.1.2.1.68.2.4.1.1
vrrpStatsAdvertiseRcvd: 1.3.6.1.2.1.68.2.4.1.2
vrrpStatsAdvertiseIntervalErrors: 1.3.6.1.2.1.68.2.4.1.3
vrrpStatsAuthFailures: 1.3.6.1.2.1.68.2.4.1.4
vrrpStatsIpTtlErrors: 1.3.6.1.2.1.68.2.4.1.5
vrrpStatsPriorityZeroPktsRcvd: 1.3.6.1.2.1.68.2.4.1.6
vrrpStatsPriorityZeroPktsSent: 1.3.6.1.2.1.68.2.4.1.7
vrrpStatsInvalidTypePktsRcvd: 1.3.6.1.2.1.68.2.4.1.8
vrrpStatsAddressListErrors: 1.3.6.1.2.1.68.2.4.1.9
vrrpStatsInvalidAuthType: 1.3.6.1.2.1.68.2.4.1.10
vrrpStatsAuthTypeMismatch: 1.3.6.1.2.1.68.2.4.1.11
vrrpStatsPacketLengthErrors: 1.3.6.1.2.1.68.2.4.1.12
vrrpConformance: 1.3.6.1.2.1.68.3
vrrpMIBCompliances: 1.3.6.1.2.1.68.3.1
vrrpMIBGroups: 1.3.6.1.2.1.68.3.2
vrrpTrapNewMaster: 1.3.6.1.2.1.68.0.1
vrrpTrapAuthFailure: 1.3.6.1.2.1.68.0.2

